<p>Vip Works!</p>
<div>
  <ul *ngIf="loadingMembers">
    <li *ngFor="let member of members">
     <h2> {{ member.firstName }} {{ member.lastName }} </h2>
     <p> {{ member.username }} </p>
     <p> {{ member.memberNo }} </p>
    </li>
  </ul>
</div>

<p *ngIf="members.length > 1"> {{members.length}} Members Found </p>
<p *ngIf="members.length === 1">There is only {{members.length}} Member in the VIP</p>

<p *ngIf="loadingMembers"> Loading Members </p>

<ul *ngIf="!displayInfo">
<!--  <li> {{ message }}</li>-->
</ul>
